Subject: Re: The case against A6 and DNAME

From: "D. J. Bernstein" <[email-masked]>
Date: 14 Mar 2001 08:09:58 -0000

I propose retiring A6, DNAME, and ip6.arpa. The procedure for this is
specified in RFC 2026, section 6.4: we ask the IESG to change the status
of the specifications to Historic. Clients and servers will go on
happily using AAAA and ip6.int.

See http://cr.yp.to/djbdns/killa6.html if you missed the discussion of
why A6 and DNAME are a bad idea.

---Dan
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------